WordPress 的Jetpack插件现 XSS 漏洞,可劫持管理员帐户、嵌入恶意代码

酷站 作者:有料 2016-05-31 01:50:48 阅读:678
Wordpress 自动修复了一个危险的XSS漏洞,在Jetpack 插件,这个插件安装超过100万个网站。 来自:Seebug 原帖:http://news.softpedia.com/news/stored-xss-in-jetpack-plugin-puts-one-million-plus-wordpress-sites-at-risk-504587.shtml

关注公众号:拾黑(shiheibook)了解更多

[广告]赞助链接:

四季很好,只要有你,文娱排行榜:http://www.yaopaiming.com/
让资讯触达的更精准有趣:https://www.0xu.cn/

图库
关注网络尖刀微信公众号
随时掌握互联网精彩
赞助链接